<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0yl-ll-bce.title</key>
	<string>Ziehen Sie eine Komponente aus dem Menü zu „Aktive Komponenten“, um sie zur Statusleiste hinzuzufügen.</string>
	<key>5a8-iM-Enf.title</key>
	<string>Enge Anordnung gegenüber stabiler Positionierung bevorzugen</string>
	<key>AKH-fX-DaK.title</key>
	<string>OK</string>
	<key>CB2-6V-rAj.title</key>
	<string>Aktive Komponenten</string>
	<key>F1I-DI-vaO.title</key>
	<string>Trennlinie zwischen Statusleiste und Terminal zeichnen</string>
	<key>Fy4-yN-EYh.title</key>
	<string>Automatisch</string>
	<key>Gvg-gH-qBh.title</key>
	<string>Menü der Statusleistenkomponenten</string>
	<key>HTz-sS-eZA.title</key>
	<string>🌈 Auto-Regenbogen:</string>
	<key>KIr-xD-7ke.title</key>
	<string>Komponente konfigurieren</string>
	<key>M3o-TT-tkC.title</key>
	<string>Trennlinienfarbe:</string>
	<key>Mzu-7J-rGb.title</key>
	<string>Abbrechen</string>
	<key>Rgf-Sg-NLL.title</key>
	<string>Schriftart:</string>
	<key>UMd-lv-UJj.title</key>
	<string>Hintergrundfarbe:</string>
	<key>ZqX-2h-twi.ibShadowedToolTip</key>
	<string>Zeichnet eine dünne Linie zwischen der Statusleiste und dem Terminalinhalt.</string>
	<key>dl4-IN-dSo.title</key>
	<string>Deaktiviert</string>
	<key>eaY-DS-MPQ.title</key>
	<string>Komponenten mit leeren Werten entfernen</string>
	<key>gwQ-ex-Mu1.title</key>
	<string>Erweitert…</string>
	<key>h3F-Ct-TxA.ibShadowedToolTip</key>
	<string>Der Algorithmus für enge Anordnung ermöglicht es, mehr Statusleistenkomponenten gleichzeitig anzuzeigen, allerdings springen sie dabei stärker hin und her.</string>
	<key>hYG-rt-3qI.title</key>
	<string>Hier steht der Schriftname</string>
	<key>jOE-EE-nKA.title</key>
	<string>Ändern</string>
	<key>jgD-En-XDb.title</key>
	<string>Dunkle Farben</string>
	<key>k1V-lZ-LEe.title</key>
	<string>Standardtextfarbe:</string>
	<key>kXu-5A-6d1.ibShadowedToolTip</key>
	<string>Der Algorithmus für enge Anordnung ermöglicht es, mehr Statusleistenkomponenten gleichzeitig anzuzeigen, allerdings springen sie dabei stärker hin und her.</string>
	<key>pjM-aG-lDH.title</key>
	<string>Helle Farben</string>
	<key>w0j-Sf-5ih.title</key>
	<string>OK</string>
</dict>
</plist>
